@charset "UTF-8";
/* =========================================================
   Pieces
========================================================= */

/* common header / accessibility navi
----------------------------------------------- */
#nocssread {
  display: none;
  margin-right: -9999px;
}
#commonHeader {
	font-size: 80%;
	margin: 10px 0 0 0;
}
#commonHeader rp, #commonHeader rt {
  display: none;
}
#navigationNotice {
  padding: 0px 10px;
  border-bottom: 1px solid #ddd;
  background-color: #fff;
  font-weight: bold;
  line-height: 40px;
}
body.dir-bunya-kurashi #menu { border-color:#FF9900;}

.naviFont, .naviTheme, .naviRuby, .naviTalk {
	display: inline-block;
	background-repeat: no-repeat;
	background-position: left center;
}
.naviTheme, .naviRuby, .naviTalk {
	padding: 0 15px 0 25px;
}
#smartSwitch {
  display: inline-block;
  padding: 0px 5px 0 10px;
  border-left: 1px solid #bbb;
}
#smartSwitch .pc, #smartSwitch .sp {
  margin-left: 5px;
}
.naviFont {
  float: right;
  padding: 0 10px 0 25px;
  background-image: url(images/ic-navi-font.png);
}
.naviTheme {
  background-image: url(images/ic-navi-theme.png);
}
.naviRuby {
  background-image: url(images/ic-navi-ruby.png);
}
.naviTalk {
  background-image: url(images/ic-navi-talk.png);
}
.naviFont .label {
  margin: 0px 5px;
}
.naviTheme .label,
.naviRuby .label,
.naviTalk .label {
  margin: 0px 15px 0px 0px;
}
.naviTheme .white,
.naviTheme .blue,
.naviTheme .black,
.naviRuby .ruby,
.naviTalk .talk {
  margin: 0px 2px;
  color: #00f;
  text-decoration: underline;
  cursor: pointer;
}
.naviFont .small,
.naviFont .big ,
.naviFont .base {
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	-o-border-radius: 3px;
	-ms-border-radius: 3px;
	cursor: pointer;
	font-size: 110%;
	font-weight: bold;
	text-align: center;
	padding: 0 0.6em;
}
.naviFont .small,
.naviFont .big {
  background-color: #A5B4B5;
}
.naviFont .base {
  color: #fff;
  background-color: #0157AD;
}
.naviTheme .current,
.naviRuby .current,
.naviTalk .current {
  color: #e00;
  text-decoration: none;
}
.naviFont .small:hover,
.naviFont .big:hover,
.naviTheme .white:hover,
.naviTheme .blue:hover,
.naviTheme .black:hover,
.naviRuby .ruby:hover,
.naviTalk .talk:hover {
  color: #e00;
}
.naviFont .view {
  padding: 1px 2px 0px;
  background-color: #666;
  color: #fff;
  font-weight: bold;
}
#commonHeader a.riyou {
  display: inline-block;
  padding: 0px 10px;
  border-left: 1px solid #bbb;
  color: #00f;
  text-decoration: underline;
  cursor: pointer;
}
#commonHeader a.riyou:hover {
  color: #e00;
  text-decoration: underline;
}
.naviTalk .player {
  position: absolute;
  width: 1px;
}
.naviTalk .player object {
  position: relative;
  top: 25px;
  left: -90px;
}
*html .naviTalk .player object {
  top: 28px;
}
html:first-child .naviTalk .player {
  position: absolute;
}
html:first-child .naviTalk .player object {
  position: relative;
  top: 25px;
  left: 340px;
}
/* common banner
----------------------------------------------- */
#commonBanner:after {
content: ".";
display: block;
clear: both;
height: 0;
visibility: hidden;
}
* html #commonBanner {
height: 1%;
}
#commonBanner {
	clear: both;
	display: block;
	margin: 0;
	padding: 0;
	text-align: right;
}#commonBanner .logo {
	float: left;
	width: 48%;
	text-align: left;
}
#commonBanner .logo a {
	display: block;
	overflow: hidden;
	margin: 15px 0 0 15px;
}
#commonBanner .menu {
	float: right;
	margin: 0px;
	text-align: right;
	width: 52%;
}
#commonBanner .upperMenu {
	margin: 10px;
	font-weight: bold;
}
#commonBanner .upperMenu a {
	display: inline-block;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-o-border-radius: 10px;
	-ms-border-radius: 10px;
	color: #ffffff;
	text-decoration: none;
	padding: 0 3px;
}
#commonBanner .upperMenu a:hover {
	background-color:#633;
}
#commonBanner .upperMenu .keitai,
#commonBanner .upperMenu .smart {
	margin-right: 10px;
	background-color: #6B7F83;
}
#commonBanner .upperMenu .keitai span {
	padding: 10px 2px 10px 25px;
	background-image: url(./images/bn_bg_mobile_fp.png);
	background-repeat: no-repeat;
	background-position: 3px center;
}
#commonBanner .upperMenu .smart span {
	background-image: url(./images/bn_bg_mobile_sp.png);
	background-repeat: no-repeat;
	background-position: 3px center;
	padding: 10px 2px 10px 25px;
}
#commonBanner .lowerMenu {
	margin: 10px 0 5px;
	padding-right: 10px;
	font-size: 80%;
}
#commonBanner .menu form {
  display: inline;
}
input#search-box, input#search-button,
a.bunya, a.soshiki, a.toiawase, a.siteMap,
input.submit {
  vertical-align: middle;
}
a.toiawase, a.siteMap {
	background-image: url(images/ic-list-gray.gif);
	padding-left: 0.5em;
	background-repeat: no-repeat;
	background-position: left;
}
input#search-box {
	width: 250px;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-o-border-radius: 10px;
	-ms-border-radius: 10px;
	background-image: url(images/glass.png);
	background-repeat: no-repeat;
	background-position: right;
}
input#search-button {
	border: none;
	background: #3F3F3F;
	color: #ffffff;
}
#commonBanner .upperMenu {
	font-size: 85%;
}
/* chiiki
---------------------- */
.upperMenu .zokusei, .upperMenu .soshiki {
  display: inline-block;
  padding: 0 5px;
  border: 1px solid #999;
  background-color: #6B7F83;
  color: #fff;
  text-decoration: none;
}
.upperMenu .zokusei {
  margin-right: 10px;
}
/* otoiawase
---------------------- */
a.toiawase {
	display: inline-block;
	margin: 0px 10px 0px 10px;
	font-weight: bold;
	line-height: 2;
}

/* sitemap
---------------------- */
a.siteMap {
	display: inline-block;
	margin: 0px 10px 0px 5px;
	font-weight: bold;
	line-height: 2;
}

/* global navi
----------------------------------------------- */
#globalNavi:after {
	content: ".";
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
}
* html #globalNavi {
	height: 1%;
}
#globalNavi {
	clear: both;
	display: block;
	width: 100.6%;
}
#globalNavi {
	clear: both;
	display: block;
	width: 100.6%;
}
#dropmenu {
	margin: 0;
	padding: 0;
	list-style-type: none;
	max-width: 1024px;
	height: 40px;
	border-radius: 3px 3px 0 0;
}
#dropmenu li {
	position: relative;
	width: 12.2%;
	float: left;
	margin-right: 0.3%;
	text-align: center;
}
#dropmenu li a {
	display: block;
	width: 103%;
	background: #D8DEDD;
	color: #222;
	font-size: 98%;
	font-weight: bold;
	text-decoration: none;
	text-align: center;
	border-width: 1px 1px 1px;
	border-style: solid;
	border-color: #CCC #999 #888;
	padding: 5px 0 5px 0;
}
#dropmenu li a {
	border-top-width: 5px;
}
#dropmenu li a.top {
	border-top-color: #99CBED;
}
#dropmenu li a.kurashi {
	border-top-color: #FF9900;
}
#dropmenu li a.fukushi {
	border-top-color: #32D8D4;
}
#dropmenu li a.kyoiku {
	border-top-color: #0041FF;
}
#dropmenu li a.kanko {
	border-top-color: #FF2800;
}
#dropmenu li a.sangyoshigoto {
	border-top-color: #FAF501;
}
#dropmenu li a.gyoseimachizukuri {
	border-top-color: #9A0079;
}
#dropmenu li a.bosai {
	border-top-color: #ff99a0;
}
#dropmenu li:hover > a {
	background: #99CBED;
}
#dropmenu > li:hover > a {
	border-radius: 3px 3px 0 0;
}
#dropmenu li ul {
	list-style: none;
	position: absolute;
	top: 100%;
	left: 0;
	margin: 0;
	padding: 0;
	border-radius: 0 0 3px 3px;
}
#dropmenu li:last-child ul {
	left: -50%;
	width: 100%
}
#dropmenu li ul li {
	overflow: hidden;
	width: 130%;
	height: 0;
	z-index:1100;
	-moz-transition: .3s;
	-webkit-transition: .3s;
	-o-transition: .3s;
	-ms-transition: .3s;
	transition: .3s;
	filter:alpha(Opacity=95);  /* IE 用 */
	-moz-opacity:0.95;          /* Mozilla 用 */
	-khtml-opacity:0.95;        /* KHTML 用 */
	opacity:0.95;               /* Safari 用 */
}
#dropmenu li ul li a {
	text-indent: 3px;
	padding: 2px 12px;
	text-align: left;
	font-size: 98%;
	font-weight: normal;
}
#dropmenu li:hover ul li ,
#dropmenu li:focus-within ul li {
	overflow: visible;
	height: auto;
}
#dropmenu li:hover ul li:first-child {
	border-top: 0;
}
#dropmenu li:hover ul li:last-child {
	border-bottom: 0;
}
#dropmenu li:hover ul li:last-child a {
	border-radius: 0 0 3px 3px;
}
#globalNavi a.bosai {
  border-right: none;
  background:#ff99a0;
  width: 101%;
}
#globalNavi a.bosai:hover {
  background: #F69298;
}
/* global navi active
----------------------------------------------- */
#page-index #globalNavi a.top,
#globalNavi a.current,
#globalNavi a.current:hover {
  background:#99CBED;
}
#globalNavi a.currentB,
#globalNavi a.currentB:hover {
  background: #F69298;
}



/* footer
----------------------------------------------- */
#footerBody {
  width: 100%;
  background-color: #eee;
}
#footerBody .pieceBody {
	/*border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999;*/
}
/* address
---------------------- */
#address {
	font-size: 90%;
	line-height: 2em;
	padding: 10px 5px;
	border-top: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
	text-align: center;
}
#address span {
	margin-right: 2em;
	font-size: 120%;
	font-weight: bolder;
	color: #000;
}

/* footer-navi
---------------------- */
#footerNavi {
  width: 100%;
}
#footerNavi .pieceBody {
	background-color: #eee;
	padding: 10px 0;
	color: #222;
	text-align: center;
}
#footerNavi img {
  margin-left: 5px;
  vertical-align: middle;
}
#footerNavi a {
  color: #222;
}
#footerNavi a:visited {
  color: #999;
}
#footerNavi a:hover {
  color: #666;
}

/* breadCrumbs
----------------------------------------------- */
#naviBody #breadCrumbs {
	padding-left: 10px;
	width: 50%;
	float: left;
}
#breadCrumbs {
	text-indent: 1em;
	line-height: 1.3;
	margin-top: 0px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 180;
	padding-top: 20px;
	padding-bottom: 5px;
	border-top-width: 2px;
	border-top-style: solid;
}
#breadCrumbs ol li {
	display: inline;
}
#breadCrumbs ol li:after {
	content:" > ";
}
#breadCrumbs ol li:last-child:after {
      content : none ;
}

#breadCrumbs {
	border-color: #fff;
}

body.dir-bunya-top  #breadCrumbs { border-color: #99CBED;}
body.dir-bunya-kurashi  #breadCrumbs { border-color: #FF9900;}
body.dir-bunya-fukushi  #breadCrumbs { border-color: #32D8D4;}
body.dir-bunya-kyoikubunka  #breadCrumbs { border-color: #0041FF;}
body.dir-bunya-kanko  #breadCrumbs { border-color: #FF2800;}
body.dir-bunya-sangyoshigoto  #breadCrumbs { border-color: #FAF501;}
body.dir-bunya-gyoseimachizukuri  #breadCrumbs { border-color: #9A0079;}
body.dir-bunya-bosaigai  #breadCrumbs { border-color: #ff99a0;}

#breadCrumbs .direction {
  margin: 0;
}
#pageTop {
  text-align: right;
}

/* calendar
----------------------------------------------- */
#calendarDailyLinks {
  width: 126px;
}
* html .calender {
  height: 1%;
}
#calendar .pieceContainer {
	width: 100%;
	border: 1px solid #999;
	margin-bottom: 15px;
}
#menu #calendar .pieceHeader,
#links #calendar .pieceHeader ,
#content #calendar .pieceHeader ,
#menu #calendarDailyLinks .pieceHeader ,
#links #calendarDailyLinks .pieceHeader ,
#content #calendarDailyLinks .pieceHeader {
	width: 100%;
	margin: 0;
	padding: 1px 0 1px 0;
	background-color: #C2E3F0;
}
#menu #calendar .pieceHeader h2,
#links #calendar .pieceHeader h2,
#content #calendar .pieceHeader h2,
#menu #calendarDailyLinks .pieceHeader h2,
#links #calendarDailyLinks .pieceHeader h2,
#content #calendarDailyLinks .pieceHeader h2 {
	color: #000;
	font-size: 70%;
	text-align: center;
}
#calendar .pieceBody ,
#calendarDailyLinks .pieceBody {
  width: 100%;
  margin: 0;
  padding: 0;
}
#calendar .calendar ,
#calendarDailyLinks .calendar {
	float: left;
	width: 118px;
	font-weight: bold;
	font-size: 60%;
	padding-top: 2px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 6px;
}
#calendar .links ,
#calendarDailyLinks .links {
	clear: both;
	padding: 2px 0 3px;
	font-size: 50%;
	text-align: center;
}
#calendar .calendar .wdays .wday ,
#calendarDailyLinks .calendar .wdays .wday {
	display: block;
	float: left;
	width: 11px;
	padding: 2px;
	text-align: center;
}
#calendar .calendar .days .day ,
#calendarDailyLinks .calendar .days .day {
	display: block;
	float: left;
	width: 11px;
	text-align: center;
	letter-spacing: -1px;
	padding: 1px 2px 1px 2px;
}
#calendar .calendar .wdays .sun ,
#calendar .calendar .days .sun ,
#calendarDailyLinks .calendar .wdays .sun ,
#calendarDailyLinks .calendar .days .sun {
  
}
#calendar .calendar .days .sat ,
#calendarDailyLinks .calendar .days .sat {
  color: #3366ff;
}
#calendar .calendar .days .sun ,
#calendar .calendar .days .holiday ,
#calendarDailyLinks .calendar .days .sun ,
#calendarDailyLinks .days .holiday {
  color: #f00000;
}
.january, .february, .march, .april, .may, .june, .july, .august, .september, .october, .november, .december {
  background-repeat: no-repeat;
  background-position: 10px center;
  font-weight: bold;
  text-align: center;
}
.calendar .prevMonth, .calendar .nextMonth {
  overflow: hidden;
  text-indent: -9999px;
}
#calendarDailyLinks .links .pagination {
   text-align: center;
}
.links a.prevMonth {
  padding-left: 13px;
  background-image: url(./images/ic-prevmonth.gif);
  background-repeat: no-repeat;
  background-position: 4% center;
}
.links a.nextMonth {
  padding-right:13px;
  background-image: url(./images/ic-nextmonth.gif);
  background-repeat: no-repeat;
  background-position: 96% center;
}

/* piece
----------------------------------------------- */
.piece {
}
#footer .piece {
  margin-bottom: 0;
}

/* ad
----------------------------------------------- */
#adBanner .pieceBody {
  padding: 0;
}
#adBanner a {
  display: block;
  margin-bottom: 5px;
}

/* footer-ad
----------------------------------------------- */
#adbox {
	background-color: #99CBED;
	text-align: center;
	height:120px;
}
#footerAdBanner {
	width: 805px;
	margin: auto;
}
#footerAdBanner .pieceBody {
	padding: 5px;
}
#footerAdBanner img {
	float: left;
	margin: 5px;
}
.pieceFooter-ad {
	width: 92px;
	height: 41px;
	font-size: 80%;
	border: solid #2980b9;
	border-width: 2px 2px 2px 6px;
	background-color: #FFF;
	text-decoration: none;
	display:inline-block;
	/*line-height: 1.5em;*/
	text-align: left;
	margin: 2px 10px 0 0;
}
/* page-title
----------------------------------------------- */
*html #pageTitle {
  height: 0;
}
#pageTitle .pieceContainer {
	margin: 0;
	padding: 0;
	background-color: #eee;
}
#pageTitle .pieceBody {
	
}
#pageTitle h1 {
	font-weight: bold;
	font-size: 180%;
	padding-top: 5px;
	padding-right: 0;
	padding-bottom: 0px;
	padding-left: 20px;
}
h1 {
  color: #000000;
}

/* side-list
----------------------------------------------- */
#links ul,
#menu ul {
}
#links li,
#menu li {
	/*background-image: url(./images/ic-list.gif);
	background-repeat: no-repeat;
	background-position: left 5px;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 5px;
	padding-left: 0px;*/
}
#menu .pieceHeader,
#links .pieceHeader {
  padding: 3px 10px;
  background: #C2E3F0;
  /*background: -moz-linear-gradient(top, #0952EB, #001C66);
  background: -webkit-gradient(linear, center top, center bottom, from(#0952EB), to(#001C66));
  filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#0952EB', endColorstr='#001C69');*/
}
#menu .pieceHeader h2,
#links .pieceHeader h2 {
  color: #ffffff;
  font-weight: bold;
}

/* Doc Tabs
--------------------------------------------------------- */
#docTab {
  margin-bottom: 15px;
}

/* tabs
------------------------------------- */
#docTabPortal .tabs,
#docTab .tabs {
	width: 101.3%;
	clear: both;
}
#docTabPortal .tabs a,
#docTab .tabs a {
  display: inline-block;
  float: left;
  width: 19%;
  margin-right: 4px;
  padding: 5px 0;
  border: 1px solid #cccccc;
  border-bottom: none;
  background: #dddddd;
  color: #333333;
  font-weight: bold;
  text-decoration: none;
  text-align: center;
}
#docTabPortal .tabs:after,
#docTab .tabs:after {
  content: ".";
  display: block;
  visibility: hidden;
  height: 0.1px;
  font-size: 0.1em;
  line-height: 0;
  clear: both;
}
#docTabPortal .tabs a.bosai,
#docTab .tabs a.bosai {
  background: #FFE6EA;
  color: #333;
}
#docTabPortal .tabs a:hover,
#docTab .tabs a:hover {
  background: #E3F5FF;
  color: #333333;
}
#docTabPortal .tabs a.bosai:hover,
#docTab .tabs a.bosai:hover {
	background: #FFCCCC;
	color: #333333;
}
#docTabPortal .tabs a.current,
#docTab .tabs a.current {
	background: #99CBED;
	color: #333333;
}
#docTabPortal .tabs a.bosai.current,
#docTab .tabs a.current.bosai {
  background: #D40029;
  color: #ffffff;
}

/* content
------------------------------------- */
#docTabPortal .wrapper,
#docTab .wrapper {
	clear: both;
	width: 100%;
	border: 1px solid #cccccc;
	margin: 0;
}
#docTabPortal .content,
#docTab .content {
  clear: both;
  height: auto !important;
  min-height: 100px;
  padding: 10px 0;
}
#docTabPortal .content ul,
#docTab .content ul {
  padding: 0 20px 0 15px;
}
#docTabPortal .content li,
#docTab .content li {
  line-height: 1.5;
  margin: 0;
  padding: 0 0 0 10px;
  background-image: url(./images/ic-list-shinchaku.gif);
  background-repeat: no-repeat;
  background-position: left 7px;
}

/* links
------------------------------------- */
#docTabPortal .links,
#docTab .links {
  padding: 10px 20px 15px 15px;
}
#docTabPortal .links .feed,
#docTab .links .feed {
  position: static;
  float: left;
}
#docTabPortal .links .more, .links .more {
  text-align: right;
}
#docTabPortal .links .more a,
#docTab .links .more a {
  overflow: hidden;
}

/* bn-mailmagazine
------------------------------------- */
#bnMailmagazine {
  border: 1px solid #8BA2C7;
  border-radius: 6px;
  -moz-border-radius: 6px;
  -webkit-border-radius: 6px;
  -o-border-radius: 6px;
  -ms-border-radius: 6px;
  background:#E3F5FF;
  background: -moz-linear-gradient(top, #E3F5FF, #B1D2F1);
  background: -webkit-gradient(linear, center top, center bottom, from(#E3F5FF), to(#B1D2F1));
  filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#E3F5FF', endColorstr='#B1D2F1');
}
#bnMailmagazine .pieceContainer {
  background-image: url(./images/bn_bg_mailmagazine.png);
  background-repeat: no-repeat;
  background-position: 120px center;
}
#bnMailmagazine a {
  display: inline-block;
  padding: 5px 40px 5px 5px;
  color: #000;
  font-weight: bold;
  text-decoration: none
}
#bnMailmagazine .toroku {
  position: relative;
  display: block;
  width: 95px;
  padding: 0 5px;
  background: #0081A1;
  color: #ffffff;
}
#bnMailmagazine .toroku:after {
  content: "";
  position: absolute;
  top: 0;
  left: 100%;
  border: 0.8em solid transparent;
  border-left: 0.8em solid #0081A1;
  font-weight: bold;
}
#bnMailmagazine .arrow {
  float: left;
  width: 0;
  height: 0;
  border-top: 10px solid transparent;
  border-bottom: 10px solid transparent;
  border-left: 10px solid #0081A1;
}
/* bn-faq
------------------------------------- */
#bnFaq .pieceContainer {
	background-image: url(images/bn_bg_faq.png);
	background-repeat: no-repeat;
	background-position: right bottom;
	height: 3.5em;
	
}
#bnFaq .pieceBody {
	
}
#bnFaq a {
	display: block;
	text-decoration: none;
	padding: 8px;
}

/* application
------------------------------------- */
#application .pieceContainer {
	background-image: url(images/bn_bg_shinseisyodl.png);
	background-repeat: no-repeat;
	background-position: right bottom;
	height: 3.5em;	
}
#application .pieceBody {
	
}
#application a {
	display: block;
	text-decoration: none;
	padding: 8px;
}
#application span {
	text-decoration: none;
	letter-spacing: -2px;
}

/* bn-bbs
------------------------------------- */
#bnBbs {
  border: 1px solid #8BA2C7;
  border-radius: 6px;
  -moz-border-radius: 6px;
  -webkit-border-radius: 6px;
  -o-border-radius: 6px;
  -ms-border-radius: 6px;
  background:#E3F5FF;
}
#bnBbs .pieceContainer {
  background-image: url(./images/bn_bg_keijiban.png);
  background-repeat: no-repeat;
  background-position: 115px center;
}
#bnBbs a {
  display: inline-block;
  width: 113px;
  padding: 5px 50px 5px 5px;
  color: #000;
  font-weight: bold;
  text-decoration: none
}
#bnBbs .bbs {
  display: block;
  width: 97px;
  padding: 0 5px;
  background: #A3CDEE;
}
/* inquiry
------------------------------------- */
#inquiry {
}
#inquiry .pieceContainer {
	background-image: url(images/bn_bg_otoiawase.png);
	background-repeat: no-repeat;
	background-position: right bottom;
	height: 3.5em;
	
}
#inquiry .pieceBody {
}
#inquiry a {
	padding: 8px;
	display: block;
	text-decoration: none;
}
.form h2.name {
	font-size: 120%;
	padding: 0.5em;
	background-color: #FFF;
	background-image: url(images/ic-list-gray.gif);
	background-repeat: no-repeat;
	background-position: left;
	border: 1px solid #8BA2C7;
}
.enqueteForm .name {
	background-color: #99CBED;
	margin: 1em 0 0.5em 0;
        padding-left: 0.5em;
}
/* sns-app
------------------------------------- */

#sns-app .pieceContainer {
	background-image: url(images/bn_bg_sns.png);
	background-repeat: no-repeat;
	background-position: right bottom;
	height: 3.5em;	
}
#sns-app .pieceBody {
}
#sns-app a {
	display: block;
	text-decoration: none;
	letter-spacing: -2px;
	font-size: 95%;
	padding: 8px;
}
#sNSshare .pieceBody {
	padding-top: 20px;
}
/* consultation
------------------------------------- */
#consultation {
}
#consultation .pieceContainer {
	background-image: url(images/bn_bg_soudan.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
	height: 3.5em;
	
}
#consultation .pieceBody {
}
#consultation a {
	text-decoration: none;
	display: block;
	width: auto;
	height: auto;
	padding: 17px 0px 17px 5px;
}
/* bnEvent
------------------------------------- */

#bnEvent .pieceContainer {
	background-image: url(images/bn_bg_nenkangyouji.png);
	background-repeat: no-repeat;
	background-position: right bottom;
	height: 3.5em;
}
#bnEvent .pieceBody {
	
}
#bnEvent a {
	display: block;
	text-decoration: none;
	font-size: 95%;
	padding: 16px 0px 16px 8px;
}
/* adBanner
------------------------------------- */
#adBanner .pieceFooter {
  border: 1px solid #8BA2C7;
  border-radius: 6px;
  -moz-border-radius: 6px;
  -webkit-border-radius: 6px;
  -o-border-radius: 6px;
  -ms-border-radius: 6px;
  background:#E8F1F4;
  background: -moz-linear-gradient(top, #E8F1F4, #D9EBF7);
  background: -webkit-gradient(linear, center top, center bottom, from(#E8F1F4), to(#D9EBF7));
  filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#E8F1F4', endColorstr='#D9EBF7');
}
#adBanner .pieceFooter a {
  display: inline-block;
  width: 143px;
  margin: 0;
  padding: 5px 20px 5px 5px;
  background-image: url(./images/bn_bg_ad.png);
  background-repeat: no-repeat;
  background-position: 153px center;
  color: #003590;
  font-weight: bold;
  text-decoration: none
}
/* life event
------------------------------------- */
#lifeEvent .piece {
  clear: both;
}
#lifeEvent .pieceHeader {
  background-image: url(./images/bg-shinchaku-repeat.gif);
  background-repeat: repeat-x;
  background-position: left top;
}
#lifeEvent .pieceHeader h2 {
	margin-bottom: 10px;
	padding: 3px 10px;
	background: #0952EB;
	font-size: 120%;
	background-color: #99CBED;
	text-align: center;
}
#lifeEvent ul {
	width: 100.7%;
}
#lifeEvent li {
	float: left;
	width: 12.5%;
	vertical-align: middle;
	text-align: center;
	font-size: 70%;
	margin-bottom: 15px;
}
#lifeEvent li a {
	line-height: 1.5;
	padding: 55px 0 10px 0;
	background-color: #D8DEDD;
	display: block;
	background-repeat: no-repeat;
	background-position: center 10px;
	text-decoration: none;
}
#lifeEvent li.pregnant a {
	padding-left: 6px;
	margin: 0 6px 8px 0;
	background-image: url(./images/kurashi/ic-ninshin.png);
}
#lifeEvent li.child a {
  margin: 0 6px 8px 0;
  background-image: url(./images/kurashi/ic-kosodate.png);
}
#lifeEvent li.work a {
  margin: 0 6px 8px 0;
  background-image: url(./images/kurashi/ic-shuushoku.png);
}
#lifeEvent li.nyugaku a {
  margin: 0 6px 8px 0;
  background-image: url(./images/kurashi/ic-nyugaku.png);
}
#lifeEvent li.moving a {
  margin: 0 6px 8px 0;
  background-image: url(./images/kurashi/ic-hikkoshi.png);
}
#lifeEvent li.marriage a {
  margin: 0 6px 8px 0;
  background-image: url(./images/kurashi/ic-kekkon.png);
}
#lifeEvent li.welfare a {
 margin: 0 6px 8px 0;
  background-image: url(./images/kurashi/ic-fukushi.png);
}
#lifeEvent li.death a {
	width: 95%;
	background-image: url(./images/kurashi/ic-shibou.png);
	margin: 0 0px 8px 0;
}

/* hakolife
------------------------------------- */
#hakolife .pieceContainer {
	width: 102%;
	height: 3.5em;
	margin: 0 0 15px 0;
}
#hakolife li {
	width: 17.9%;
	float: left;
	border: solid #2980b9;
	border-width: 2px 2px 2px 6px;
	line-height: 1.2em;
	height: 3.5em;
	background-position: 73px center;
	background-repeat: no-repeat;
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 15px;
	margin-left: 0px;
}
#hakolife a {
	text-decoration: none;
	display: block;
	height: auto;
	width: auto;
	padding: 8px 0px 8px 5px;
}
#hakolife .shobou {
	line-height: 2.5em;
	background-image: url(./images/bn_bg_fire.png);
}
#hakolife .toubani {
	background-image: url(./images/bn_bg_kyujituiin.png);
}
#hakolife .ansinmail {
	background-image: url(./images/bn_bg_ansinmail.png);
}
#hakolife .gomicol {
	margin-right: 5px;
	background-image: url(./images/bn_bg_gomi.png);
	letter-spacing: -2px;
}
#hakolife .kouhousi {
	line-height: 2.5em;
	background-image: url(./images/bn_bg_kouhoushi.png);
}

/* koutu
------------------------------------- */
#koutu .pieceHeader h2 {
	margin-bottom: 10px;
	padding: 3px 10px;
	font-weight: bold;
	background-color: #99CBED;
	text-align: center;
	clear:both;
}
#koutu ul {
	width: 101.7%;
}
#koutu li {
	width: 18%;
	height: 3.5em;
	float: left;
	border: solid #27ae60;
	border-width: 1px 1px 1px 6px;
	background-position: 65px center;
	background-repeat: no-repeat;
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 15px;
	margin-left: 0px;
}
#koutu a {
	line-height: 2.4em;
	text-decoration: none;
	display: block;
	width: auto;
	padding: 8px 0px 8px 10px;
}
#koutu .densha {
	background-image: url(./images/bn_bg_densha.png);
	letter-spacing: 1.3em;
}
#koutu .bus {
	background-image: url(./images/bn_bg_bus.png);
	letter-spacing: 1.3em;
}
#koutu .train {
	background-image: url(./images/bn_bg_train.png);
	letter-spacing: 1.3em;
}
#koutu .plane {
	background-image: url(./images/bn_bg_plane.png);
}
#koutu .ship {
	background-image: url(./images/bn_bg_ship.png);
	text-indent: 1.1em;
}
/* ranking
------------------------------------- */
#ranking-box {
	width: 100%;
	clear: both;
}
#ranking-box h2 {
	background-color: #C2E3F0;
	padding: 3px;
}
#faq-ranking,#dl-ranking {
	width: 47.8%;
	border-width: 1px 1px 1px 4px;
	border-style: solid;
	border-color: #aaa;
	border-left-color: #99CBED;
	list-style-type: none;
	padding: 0;
	font-size: 90%;
	float:left;
}
#dl-ranking {
	margin-left: 16px;
}
#ranking-box ul {
	margin: 1em;
}
#ranking-box li {
	line-height: 1.8em;
}
#ranking-box span {
	color: #C00;
}
#ranking-box .pieceFooter {
	background-color: #eee;
	text-align: right;
}
#ranking-box .pieceFooter a {
	margin: 3px;
}
/* weather
------------------------------------- */
#weather {
	border: 1px solid #999;
	text-align: center;
	margin-bottom: 15px;
}
#weather .inner {
	margin: 5px;
}
#weather h2 {
	font-size: 70%;
	text-align: center;
	color: #000;
	background-color: #C2E3F0;
	padding: 2px 0px 2px 0px;
}

/* contact-info
------------------------------------- */
#contact-info h2 {
	margin: 0px 0px 5px 2px;
	font-size: 90%;
	font-weight: normal;
}

/* link-button
------------------------------------- */

.largeButton {
	width: 118px;
	margin: 0px 0px 15px 0px;
	border: solid #2980b9;
	border-width: 2px 2px 2px 6px;
	line-height: 1.2em;
	height: 3.5em;
}
.mediumButton li {
	margin: 0px 0px 15px 0px;
	border-width: 1px 1px 1px 4px;
	border-style: solid;
	border-color: #aaa;
	border-left-color: #99CBED;
	list-style-type: none;
	padding: 0;
	font-size: 90%;
}
.mediumButton a {
	width: auto;
	line-height: 2em;
	height: auto;
	margin-left: 2px;
	display: block;
	text-decoration: none;
}
.listbutton {
	border-left-width: 4px;
	border-left-style: solid;
	border-left-color: #99CBED;
	margin: 0px 0px 15px 0px;
	line-height: 1.5em;
}

.listbutton li {
	list-style-position: inside;
	line-height: 1.8em;
	font-size: 90%;
	margin-left: 1.5em;
	list-style-image: url(./images/ic-list-red.gif);
}
.listbutton a {
	display: inline-block;
	text-decoration:none;
}
/* faq_system
------------------------------------- */
.hit .label {
	font-size: 90%;
	padding: 0.1em;
	margin-right: 0.3em;
	background-color: #F4BBD5;
}
	